{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/42",
  "scrapedAt": "2025-12-17T08:55:40.060Z",
  "page": 42,
  "count": 10,
  "items": [
    {
      "date": "25 ก.ย. 2568",
      "no": "ปท 0023.2/ว2682",
      "title": "นำคุณวุฒิปริญญาโทมาเทียบเป็นประสบการณ์ฯ (ประกาศมาแล้ว 82 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 42,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/42"
    },
    {
      "date": "25 ก.ย. 2568",
      "no": "ปท 0023/ว2681",
      "title": "ประชาสัมพันธ์การประชุมใหญ่สามัญประจำปี 2568 (ประกาศมาแล้ว 82 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การประชุมใหญ่สามัญประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_417145_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การประชุมใหญ่สามัญประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_417145_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 42,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/42"
    },
    {
      "date": "25 ก.ย. 2568",
      "no": "ปท 0023.2/ว2680",
      "title": "ประชาสัมพันธ์เข้าร่วมสมัครรับรางวัล UNESCOฯ (ประกาศมาแล้ว 82 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์เข้าร่วมสมัครรับรางวัล UNESCOฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_417144_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์เข้าร่วมสมัครรับรางวัล UNESCOฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_417144_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 42,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/42"
    },
    {
      "date": "25 ก.ย. 2568",
      "no": "ปท 0023.2/ว2679",
      "title": "สรรหาคณะกรรมการประเมินผลงานฯ กลุ่มที่ 1 (ประกาศมาแล้ว 82 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สรรหาคณะกรรมการประเมินผลงานฯ กลุ่มที่ 1.pdf&filepath=dispatch_upload/backend/core_dispatch_417143_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สรรหาคณะกรรมการประเมินผลงานฯ กลุ่มที่ 1.pdf&filepath=dispatch_upload/backend/core_dispatch_417143_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 42,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/42"
    },
    {
      "date": "24 ก.ย. 2568",
      "no": "ปท 0023.2/ว2676",
      "title": "แจ้งปฏิบัติหน้าที่แทนผู้จัดการสถานธนานุบาล (ประกาศมาแล้ว 83 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผู้ช่วยสถานธนานุบาล ทน.รังสิต ปฏิบัติหน้าที่แทน ผู้จัดการสถานธนานุบาล ทม.สนั่นรักษ์.pdf&filepath=dispatch_upload/backend/core_dispatch_417140_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผู้ช่วยสถานธนานุบาล ทน.รังสิต ปฏิบัติหน้าที่แทน ผู้จัดการสถานธนานุบาล ทม.สนั่นรักษ์.pdf&filepath=dispatch_upload/backend/core_dispatch_417140_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 42,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/42"
    },
    {
      "date": "24 ก.ย. 2568",
      "no": "ปท 0023/ว2673",
      "title": "ซักซ้อมแนวทางการขอรับการประเมินประสิทธิภาพและประสิทธิผลการปฏิบัติราชการ เพื่อเสนอขอรับงานรางวัลประจำปี (เงินโบนัส) ของ อปท. ประจำปีงบประมาณ พ.ศ. 2568 และ พ.ศ. 2569 (ประกาศมาแล้ว 83 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการขอรับการประเมินประสิทธิภาพและประสิทธิผลการปฏิบัติราชการ เพื่อเสนอขอรับงานรางวัลประจำปี (เงินโบนัส) ของ อปท. ประจำปีงบประมาณ พ.ศ. 2568 และ พ.ศ. 2569.pdf&filepath=dispatch_upload/backend/core_dispatch_417129_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการขอรับการประเมินประสิทธิภาพและประสิทธิผลการปฏิบัติราชการ เพื่อเสนอขอรับงานรางวัลประจำปี (เงินโบนัส) ของ อปท. ประจำปีงบประมาณ พ.ศ. 2568 และ พ.ศ. 2569.pdf&filepath=dispatch_upload/backend/core_dispatch_417129_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 42,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/42"
    },
    {
      "date": "24 ก.ย. 2568",
      "no": "ปท 0023.2/ว2675",
      "title": "ประกาศกระทรวงการคลัง เรื่อง กำหนดสำนักงานในเขตพื้นที่จังหวัดชายแดนภาคใต้ (ประกาศมาแล้ว 83 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-924163356.pdf&filepath=dispatch_upload/backend/core_dispatch_417128_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-924163356.pdf&filepath=dispatch_upload/backend/core_dispatch_417128_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 42,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/42"
    },
    {
      "date": "24 ก.ย. 2568",
      "no": "ปท 0023.5/ว2671",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 83 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_417101_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_417101_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 42,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/42"
    },
    {
      "date": "24 ก.ย. 2568",
      "no": "ปท 0023.6/ว21465",
      "title": "การจ้างงานผู้ช่วยเหลือดูแลผู้ที่มีภาวะพึ่งพิง เพื่อกระตุ้นเศรษฐกิจฐานราก (ประกาศมาแล้ว 83 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจ้างงานผู้ช่วยเหลือดูแลผู้ที่มีภาวะพึ่งพิง เพื่อกระตุ้นเศรษฐกิจฐานราก.pdf&filepath=dispatch_upload/backend/core_dispatch_417034_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจ้างงานผู้ช่วยเหลือดูแลผู้ที่มีภาวะพึ่งพิง เพื่อกระตุ้นเศรษฐกิจฐานราก.pdf&filepath=dispatch_upload/backend/core_dispatch_417034_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 42,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/42"
    },
    {
      "date": "24 ก.ย. 2568",
      "no": "ปท 0023.3/ว2664",
      "title": "การสำรวจข้อมูลเพื่อดำเนินคุ้มครองสิทธิให้คำปรึกษาทางกฎหมายและไกล่เกลี่ยข้อพิพาทสำหรับครูและบุคกรทางการศึกษา (ประกาศมาแล้ว 83 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลเพื่อดำเนินคุ้มครองสิทธิให้คำปรึกษาทางกฎหมายและไกล่เกลี่ยข้อพิพาทสำหรับครูและบุคกรทางการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_417007_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลเพื่อดำเนินคุ้มครองสิทธิให้คำปรึกษาทางกฎหมายและไกล่เกลี่ยข้อพิพาทสำหรับครูและบุคกรทางการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_417007_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 42,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/42"
    }
  ]
}